<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Process Completed Date --></label>
    <name>FSTR__Completed_Date__c</name>
</CustomFieldTranslation>
